map: Cluster
gamemode: Survival+
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: ec5250b0-73ef-4183-8c52-be6431ddad5d
  playerICName: Reynard Raten
  playerOOCName: briliantnicr
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 7e1b6c2c-306d-4e59-bbc7-e0aadcb345d0
  playerICName: Goswin Raymond
  playerOOCName: Grumly75
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: 8e91bad8-425f-4fbc-9937-337522ea0592
  playerICName: The Worm of Cacti
  playerOOCName: ljuakny
- antag: True
  antagPrototypes:
  - GenericAntagonist
  jobPrototypes: []
  playerGuid: 336faa48-dba2-4976-8e44-f8b1d74697e6
  playerICName: mouse (466)
  playerOOCName: n00bllna
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 336faa48-dba2-4976-8e44-f8b1d74697e6
  playerICName: Susei Ivanovich
  playerOOCName: n00bllna
- antag: True
  antagPrototypes:
  - GenericAntagonist
  jobPrototypes: []
  playerGuid: 336faa48-dba2-4976-8e44-f8b1d74697e6
  playerICName: mouse (986)
  playerOOCName: n00bllna
- antag: True
  antagPrototypes:
  - GenericAntagonist
  jobPrototypes: []
  playerGuid: 336faa48-dba2-4976-8e44-f8b1d74697e6
  playerICName: mouse (943)
  playerOOCName: n00bllna
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 26aa4bff-7487-46d8-ae2f-fc9311c1ec55
  playerICName: Rami Ben
  playerOOCName: ramizsenpai
roundEndText: >2-



  [bold]Nanotrasen funded by: [color=green]Gwistir[/color]![/bold]
server_id: Goobstation
server_name: GoobBasileus
roundId: 35926
endTick: 651370
duration: 00:43:14.7974052
fileCount: 614
size: 62318386
uncompressedSize: 681943595
endTime: 06:01:52.2782877
...
